vips

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1368
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

poppler-glib-devel
22.08.0-1.fc37
22.08.0-3.fc38
1
bash
5.1.16-4.fc38
5.2.0-2.fc38
2
poppler-devel
22.08.0-1.fc37
22.08.0-3.fc38
2
poppler-glib
22.08.0-1.fc37
22.08.0-3.fc38
2
graphviz
6.0.1-1.fc38
6.0.1-2.fc38
2
libgs
9.56.1-2.fc38
9.56.1-3.fc38
3
poppler
22.08.0-1.fc37
22.08.0-3.fc38
3
rpm
4.18.0-2.fc38
4.18.0-3.fc38
3
rpm-libs
4.18.0-2.fc38
4.18.0-3.fc38
4
alternatives
1.19-3.fc37
1.21-1.fc38
4
rpm-build
4.18.0-2.fc38
4.18.0-3.fc38
B
shadow-utils
2:4.12.3-2.fc38
2:4.12.3-3.fc38
B
rpm-build-libs
4.18.0-2.fc38
4.18.0-3.fc38
B

Most recent builds

pango-devel
1.50.10-1.fc38
1.50.11-1.fc38
1
pyproject-rpm-macros
1.3.3-1.fc38
1.4.0-1.fc38
2
pango
1.50.10-1.fc38
1.50.11-1.fc38
2
glibc
2.36.9000-8.fc38
2.36.9000-9.fc38
2
glibc-minimal-langpack
2.36.9000-8.fc38
2.36.9000-9.fc38
3
rpm
4.18.0-1.fc38
4.18.0-2.fc38
3
glibc-gconv-extra
2.36.9000-8.fc38
2.36.9000-9.fc38
3
glibc-common
2.36.9000-8.fc38
2.36.9000-9.fc38
3
glibc-devel
2.36.9000-8.fc38
2.36.9000-9.fc38
3
rpm-libs
4.18.0-1.fc38
4.18.0-2.fc38
4
crypto-policies
20220824-2.git2187e9c....
20221003-1.gitcb1ad32....
4
glibc-headers-x86
2.36.9000-8.fc38
2.36.9000-9.fc38
4
netpbm
10.99.00-2.fc37
11.00.00-1.fc38
4
cups-libs
1:2.4.2-4.fc38
1:2.4.2-5.fc38
4
kernel-headers
6.0.0-0.rc7.git0.1....
6.0.0-1.fc38
4
systemd-libs
251.4-53.fc38
251.5-607.fc38
B
rpm-build-libs
4.18.0-1.fc38
4.18.0-2.fc38
B
crypto-policies-scripts
20220824-2.git2187e9c....
20221003-1.gitcb1ad32....
B
rpm-build
4.18.0-1.fc38
4.18.0-2.fc38
B
ImageMagick-devel
1:6.9.12.63-1.fc38
1:6.9.12.64-1.fc38
1
glib2-devel
2.74.0-2.fc38
2.74.0-3.fc38
1
bash
5.1.16-3.fc37
5.1.16-4.fc38
2
ImageMagick-libs
1:6.9.12.63-1.fc38
1:6.9.12.64-1.fc38
2
ImageMagick
1:6.9.12.63-1.fc38
1:6.9.12.64-1.fc38
2
gdk-pixbuf2-devel
2.42.9-1.fc38
2.42.9-2.fc38
2
glib2
2.74.0-2.fc38
2.74.0-3.fc38
2
fontconfig-devel
2.14.0-2.fc37
2.14.0-3.fc38
2
fontconfig
2.14.0-2.fc37
2.14.0-3.fc38
3
llvm-libs
15.0.0-1.fc38
15.0.0-2.fc38
3
gdk-pixbuf2-modules
2.42.9-1.fc38
2.42.9-2.fc38
3
gdk-pixbuf2
2.42.9-1.fc38
2.42.9-2.fc38
3
libicu-devel
71.1-1.fc37
71.1-2.fc38
3
libicu
71.1-1.fc37
71.1-2.fc38
4
annobin-docs
10.85-1.fc38
10.86-1.fc38
B
dbus-libs
1:1.14.0-5.fc38
1:1.14.2-1.fc38
B
ansible-srpm-macros
1-7.fc38
1-8.1.fc38
B
google-noto-sans-vf-fonts
20201206^1.git0c78c8329-4.fc38
20201206^1.git0c78c8329-5.fc38
B
google-noto-fonts-common
20201206^1.git0c78c8329-4.fc38
20201206^1.git0c78c8329-5.fc38
B
annobin-plugin-gcc
10.85-1.fc38
10.86-1.fc38
B
glib2-devel
2.74.0-1.fc38
2.74.0-2.fc38
1
libwebp-devel
1.2.4-1.fc37
1.2.4-2.fc38
1
libjxl-devel
0.7.0rc-1.fc38
1:0.7.0-3.fc38
1
clang-libs
15.0.0-2.fc38
15.0.0-3.fc38
2
glibc
2.36.9000-7.fc38
2.36.9000-8.fc38
2
libwebp
1.2.4-1.fc37
1.2.4-2.fc38
2
graphviz
5.0.1-1.fc38
6.0.1-1.fc38
2
libjxl
0.7.0rc-1.fc38
1:0.7.0-3.fc38
2
glib2
2.74.0-1.fc38
2.74.0-2.fc38
2
python3-pygments
2.12.0-4.fc37
2.13.0-1.fc38
2
tzdata
2022c-1.fc38
2022d-1.fc38
3
glibc-devel
2.36.9000-7.fc38
2.36.9000-8.fc38
3
clang-resource-filesystem
15.0.0-2.fc38
15.0.0-3.fc38
3
glibc-common
2.36.9000-7.fc38
2.36.9000-8.fc38
3
glibc-gconv-extra
2.36.9000-7.fc38
2.36.9000-8.fc38
3
glibc-minimal-langpack
2.36.9000-7.fc38
2.36.9000-8.fc38
3
glibc-headers-x86
2.36.9000-7.fc38
2.36.9000-8.fc38
4
libnghttp2
1.49.0-1.fc38
1.50.0-1.fc38
4
kernel-headers
6.0.0-0.rc6.git0.1....
6.0.0-0.rc7.git0.1....
4
annobin-docs
10.84-1.fc38
10.85-1.fc38
B
annobin-plugin-gcc
10.84-1.fc38
10.85-1.fc38
B
qt5-srpm-macros
5.15.5-2.fc37
5.15.6-1.fc38
B
gobject-introspection-devel
1.73.1-1.fc38
1.74.0-1.fc38
1
glib2-devel
2.73.3-3.fc38
2.74.0-1.fc38
1
pango-devel
1.50.9-1.fc38
1.50.10-1.fc38
1
glib2
2.73.3-3.fc38
2.74.0-1.fc38
2
gobject-introspection
1.73.1-1.fc38
1.74.0-1.fc38
2
pango
1.50.9-1.fc38
1.50.10-1.fc38
2
sysprof-capture-devel
3.45.1-1.fc37
3.46.0-1.fc38
2
coreutils
9.1-7.fc38
9.1-8.fc38
3
rpm
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
3
gc
8.0.6-4.fc37
8.2.2-1.fc38
3
rpm-libs
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
4
coreutils-common
9.1-7.fc38
9.1-8.fc38
4
kernel-headers
6.0.0-0.rc4.git0.1....
6.0.0-0.rc6.git0.1....
4
nspr
4.34.0-4.fc38
4.35.0-1.fc38
4
nss
3.81.0-2.fc38
3.83.0-1.fc38
4
nss-util
3.81.0-2.fc38
3.83.0-1.fc38
B
nss-softokn
3.81.0-2.fc38
3.83.0-1.fc38
B
annobin-plugin-gcc
10.81-2.fc38
10.84-1.fc38
B
rpm-build
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
B
rpm-build-libs
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
B
annobin-docs
10.81-2.fc38
10.84-1.fc38
B
nss-sysinit
3.81.0-2.fc38
3.83.0-1.fc38
B
nss-softokn-freebl
3.81.0-2.fc38
3.83.0-1.fc38
B
libjxl-devel
0.7.0~pre1-0.3.0~sonameb...
0.7.0rc-1.fc38
1
doxygen
2:1.9.5-1.fc38
2:1.9.5-2.fc38
1
clang-libs
15.0.0-2.fc38
2
highway-devel
0.17.0-2.fc37
1.0.1-1.fc38
2
harfbuzz-devel
5.1.0-2.fc37
5.2.0-1.fc38
2
libjxl
0.7.0~pre1-0.3.0~sonameb...
0.7.0rc-1.fc38
2
highway
0.17.0-2.fc37
1.0.1-1.fc38
3
harfbuzz
5.1.0-2.fc37
5.2.0-1.fc38
3
harfbuzz-icu
5.1.0-2.fc37
5.2.0-1.fc38
3
llvm-libs
15.0.0-1.fc38
3
clang-resource-filesystem
15.0.0-2.fc38
3
fedora-release-identity-basic
38-0.3
38-0.4
B
fedora-release-common
38-0.3
38-0.4
B
clang14-resource-filesystem
14.0.5-8.fc38
llvm14-libs
14.0.5-4.fc38
clang14-libs
14.0.5-8.fc38
fedora-release
38-0.3
38-0.4
B
2022-09-18 14:21:52
Package dependencies resolved successfuly
2022-09-18 12:42:52
Package resolution failed
  • Problem: package libjxl-devel-0.7.0~pre1-0.3.0~sonamebump.fc37.x86_64 requires libjxl(x86-64) = 0.7.0~pre1-0.3.0~sonamebump.fc37, but none of the providers can be installed
    - package libjxl-devel-0.7.0~pre1-0.3.0~sonamebump.fc37.x86_64 requires libjxl.so.0.7()(64bit), but none of the providers can be installed
    - package libjxl-devel-0.7.0~pre1-0.3.0~sonamebump.fc37.x86_64 requires libjxl_threads.so.0.7()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libhwy.so.0()(64bit) needed by libjxl-0.7.0~pre1-0.3.0~sonamebump.fc37.x86_64
    - nothing provides libhwy.so.0(HWY_0)(64bit) needed by libjxl-0.7.0~pre1-0.3.0~sonamebump.fc37.x86_64
ImageMagick-devel
1:6.9.12.62-1.fc38
1:6.9.12.63-1.fc38
1
glibc
2.36.9000-5.fc38
2.36.9000-7.fc38
2
ImageMagick
1:6.9.12.62-1.fc38
1:6.9.12.63-1.fc38
2
clang14-libs
14.0.5-8.fc38
2
ImageMagick-libs
1:6.9.12.62-1.fc38
1:6.9.12.63-1.fc38
2
python3-lxml
4.7.1-6.fc38
4.9.1-1.fc38
2
glibc-devel
2.36.9000-5.fc38
2.36.9000-7.fc38
3
glibc-minimal-langpack
2.36.9000-5.fc38
2.36.9000-7.fc38
3
glibc-common
2.36.9000-5.fc38
2.36.9000-7.fc38
3
python-setuptools-wheel
65.0.2-1.fc38
65.3.0-1.fc38
3
glibc-gconv-extra
2.36.9000-5.fc38
2.36.9000-7.fc38
3
rpm
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
3
llvm14-libs
14.0.5-4.fc38
3
clang14-resource-filesystem
14.0.5-8.fc38
3
popt
1.19~rc1-4.fc38
1.19-1.fc38
4
glibc-headers-x86
2.36.9000-5.fc38
2.36.9000-7.fc38
4
rpm-libs
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
4
google-noto-fonts-common
20201206^1.git0c78c8329-3.fc38
20201206^1.git0c78c8329-4.fc38
B
google-noto-sans-vf-fonts
20201206^1.git0c78c8329-3.fc38
20201206^1.git0c78c8329-4.fc38
B
clang-resource-filesystem
14.0.5-7.fc38
rpm-build-libs
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
B
llvm-libs
14.0.5-3.fc37
rpm-build
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
B
clang-libs
14.0.5-7.fc38
Previous history